* {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 400;
	color: #fff;
	text-align: left;
	padding: 0;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-khtml-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

*:focus {
	outline: 0;
}

html, body {
	height: 100%;
}

body {
	background: #303030;
	width: 100%;
	display: block;
	float: left;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Days One', sans-serif;
	margin: 0;
}

h1, h1 a {
	font-size: 18px;
}

h2, h2 a {
	font-size: 18px;
}

.description h2, .description h2 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

h3, h3 a {
	font-size: 16px;
}

h4, h4 a {
	font-size: 14px;
}

h5, h5 a {
	font-size: 13px;
}

h6, h6 a {
	font-size: 12px;
}

a {
	color: #fff;
	text-decoration: none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

a.button, button, input[type="submit"] {
	background: #b53131;
	display: block;
	float: left;
	color: #fff;
	font-weight: 700;
	padding: 4px 10px;
	border: 0;
	cursor: pointer;
}

input[type="submit"]:hover {
	padding: 4px 10px !important;
}

.btn-default, .btn-default:hover {
	background: #000;
	font-size: 18px;
	padding: 6px 20px;
}

input[type="submit"] {
	width: auto;
	margin-top: 4px;
}

a.button span, button span {
	color: #fff;
}

a.button.center, button.center {
	display: table !important;
	float: none;
	margin: 0 auto;
}

a.button .sub-label-on, a.button.active .sub-label-off {
	display: none;
}

a.button.active .sub-label-on, a.button .sub-label-off {
	display: block;
}

a.button:hover, button:hover, input[type="submit"]:hover {
	background: #000;
}

img {
	display: block;
	float: left;
}

img.responsive {
	width: 100%;
	height: auto;
}

p {
	width: 100%;
	display: block;
	float: left;
}

p.cat {
	padding: 10px;
}

ul, ol {
	list-style: none;
}

label span {
	width: 100%;
	display: block;
	float: left;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	margin-top: 10px;
}

.checkboxes label span {
	width: auto !important;
	font-size: 13px !important;
	margin-top: 0 !important;
}

label img {
	margin-top: 10px;
}

input, textarea, select {
	background: #fff;
	width: 100%;
	display: block;
	float: left;
	color: #000;
	padding: 12px 10px;
	border: 1px solid #d6d6d6;
}

input {
	min-height: 33px;
}

textarea {
	height: 200px;
	min-height: 200px;
	max-height: 400px;
	resize: vertical;
}

select {
	width: 200px;
}

select, option {
	color: #000;
}

form#login-form, form#forgot-pass-form, form#signup-form {
	width: 90%;
	max-width: 360px;
	display: table;
	margin: 0 auto;
}

form#login-form input, form#forgot-pass-form input, form#signup-form input {
	margin: 10px 0;
}

form#login-form button, form#forgot-pass-form button, form#signup-form button {
	float: left;
	margin-top: 10px;
}

iframe {
	border: 0 !important;
}

.wrapper {
	width: 100%;
	max-width: 1480px;
	display: block;
	margin: 0 auto;
}

.wrapper.video-wrapper {
	width: 90% !important;
	max-width: 1480px !important;
}

.wrapper.video-wrapper .col-9 {
	background: #252525;
	padding: 10px;
	border: 1px solid #000;
}

.box {
	background: #252525;
	padding: 10px 0 20px 0;
	margin: 0 10px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	display: block;
	float: left;
}

.col-1 {
  	width: 8.333%;
}

.col-2 {
  	width: 16.66%;
}

.col-3 {
  	width: 25%;
}

.col-4 {
  	width: 33.33%;
}

.col-5 {
  	width: 41.66%;
}

.col-6 {
  	width: 50%;
}

.col-7 {
  	width: 58.33%;
}

.col-8 {
  	width: 66.66%;
}

.col-9 {
  	width: 75%;
}

.col-10 {
  	width: 83.33%;
}

.col-11 {
	width: 91.66%;
}

.col-12 {
	width: 100%;
}

.col-1.margin, .col-2.margin, .col-3.margin, .col-4.margin, .col-5.margin, .col-6.margin, .col-7.margin, .col-8.margin, .col-9.margin, .col-10.margin, .col-11.margin, .col-12.margin {
	margin: 0 0 0 0.6% !important;
}

.col-1.margin.first, .col-2.margin.first, .col-3.margin.first, .col-4.margin.first, .col-5.margin.first, .col-6.margin.first, .col-7.margin.first, .col-8.margin.first, .col-9.margin.first, .col-10.margin.first, .col-11.margin.first, .col-12.margin.first {
	margin-left: 0 !important;
}

.col-1.margin {
  	width: 7.783% !important;
}

.col-2.margin {
  	width: 16.16% !important;
}

.col-3.margin {
  	width: 24.55% !important;
}

.col-4.margin {
  	width: 32.93% !important;
}

.col-5.margin {
  	width: 41.31% !important;
}

.col-6.margin {
  	width: 49.7% !important;
}

.col-7.margin {
  	width: 58.08% !important;
}

.col-8.margin {
  	width: 66.46% !important;
}

.col-9.margin {
  	width: 74.85% !important;
}

.col-10.margin {
  	width: 83.23% !important;
}

.col-11.margin {
  	width: 91.61% !important;
}

.col-12.margin {
	width: 100% !important;
}

.col-12-clear {
	width: 100%;
	display: block;
	float: left;
	padding: 0 10px;
}

.col-item {
	width: 25%;
	float: left;
	padding: 6px;
}

.col-item {
	display: inline-block;
	vertical-align: top;
	float: none;
}

.col-item i {
	color: #fff;
}

.col-item.no-padding {
	padding: 0 !important;
}

.col-item.channel {
	width: 16.666%;
}

.col-left {
	float: left;
}

.col-right {
	float: right;
}

.col-center {
	display: table !important;
	float: none !important;
	margin: 0 auto !important;
}

.col-margin {
	float: left;
	margin: 10px;
}

.clear, .clear.responsive {
	clear: both;
}

.spacer {
	width: 100%;
	display: block;
	float: left;
	margin-top: 20px;
}

.spacer.half {
	margin-top: 10px;
}

.border {
	background: #000;
	width: 100%;
	height: 1px;
	display: block;
	float: left;
	margin: 20px 0;
}

.notification {
	width: 100%;
	display: block;
	float: left;
	color: #000;
	font-size: 14px;
	padding: 8px 10px;
	margin: 10px 0;
}

.notification a, .notification * a {
	color: #000 !important;
	font-size: 14px !important;
}

.notification * {
	color: #000 !important;
}

.notification.success {
	background: #dff0d8;
}

.notification.info {
	background: #d9edf7;
}

.notification.alert {
	background: #fcf8e3;
}

.notification.error {
	background: #f2dede;
}

#header {
	background: #e9e9e9;
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px;
}

#header .wrapper {
	padding: 0 10px;
}

#header a#logo {
	font-family: 'Days One', sans-serif;
	position: relative;
	font-size: 36px;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: -2px;
	color: #000;
	float: left;
	margin: 33px 0;
}

#header a#logo i {
	position: absolute;
	top: 60%;
	right: -38px;
	font-size: 36px;
	line-height: 1;
	color: #b53131;
	-moz-transform: translateY(-50%) rotate(10deg);
	-webkit-transform: translateY(-50%) rotate(10deg);
	-khtml-transform: translateY(-50%) rotate(10deg);
	-ms-transform: translateY(-50%) rotate(10deg);
	-o-transform: translateY(-50%) rotate(10deg);
	transform: translateY(-50%) rotate(10deg);
}

#header form {
	float: left;
	margin: 35px 0 35px 70px;
}

#header form input {
	width: 260px;
	display: block;
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
	border-right: 0;
}

#header form button {
	background: #fff;
	text-align: center;
	padding: 3px 14px 4px 14px;
	border: 1px solid #d6d6d6;
	border-left: 0;
}

#header form button i {
	font-size: 22px;
	color: #6f6f6f;
}

#header ul.toolbar {
	float: right;
	margin: 10px 10px 20px 0;
}

#header ul.toolbar.top {
	margin-bottom: 0;
}

#header ul.toolbar li, #header ul.toolbar li a {
	float: left;
}

#header ul.toolbar li a i {
	color: #000;
}

#header ul.toolbar li.menu, #header ul#navigation li.menu {
	display: none;
}

#header ul.toolbar li a {
	color: #000;
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0 0 10px;
}

#header ul.toolbar li:first-child a {
	margin-left: 0;
}

#header ul.toolbar li.login a {
	margin-left: 20px;
}

#header ul.toolbar li a.button {
	color: #fff;
	margin-top: 3px;
	margin-left: 2px;
}

#header .container {
	background: #b53131;
	width: 100%;
	display: block;
	float: left;
}

#header .container .wrapper {
	padding-top: 0;
}

#header ul#navigation {
	width: 100%;
	max-width: 1480px;
	display: block;
	padding: 0 10px;
	margin: 0 auto;
}

#header ul#navigation li, #header ul#navigation li a {
	float: left;
}

#header ul#navigation li a {
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	padding: 8px 20px;
}

#header ul#navigation li.current a, #header ul#navigation li a:hover {
	background: #000;
}

#header ul#navigation li a i {
	color: #fff;
	margin-right: 6px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

#header ul#navigation li a:hover i {
	color: #fff;
}

#header ul#navigation li:first-child a i {
	margin-right: 0;
}

#sidebar {
	display: block;
	float: left;
	padding: 0 10px;
	overflow: auto;
}

#sidebar h2, #sidebar a.menu {
	color: #fff;
	padding: 6px 15px;
}

#sidebar a.menu {
	width: 100%;
	display: none;
	float: left;
	font-size: 16px;
	text-align: center;
}

#sidebar a.menu i {
	color: #fff;
}

#sidebar ul {
	width: 100%;
	display: block;
	float: left;
}

#sidebar ul li a {
	background: #303030;
	width: 100%;
	display: block;
	float: left;
	padding: 6px 15px;
	margin-bottom: 2px;
}

#sidebar ul li:last-child a {
	margin-bottom: 0;
}

#sidebar ul li a:hover {
	background: #222;
}

#sidebar ul li.active a, #sidebar ul li a.active {
	background: #222;
}

#sidebar ul li a .sub-label {
	font-size: 16px;
	color: #fff;
}

#sidebar ul li a .counter {
	float: right;
	font-size: 16px;
	color: #818181;
}

#main {
	display: block;
	float: left;
	padding-right: 10px;
}

#main h1 {
	float: left;
	padding: 0 10px;
}

#main ul.toolbar {
	float: right;
	padding: 0 10px;
}

#main ul.toolbar li, #main ul.toolbar li a {
	float: left;
}

#main ul.toolbar li a {
	background: #b53131;
	font-size: 13px;
	color: #fff;
	padding: 4px 10px;
	margin-bottom: 4px;
	margin-left: 4px;
}

#main ul.toolbar li a:hover, #main ul.toolbar li.active a {
	background: #000;
}

.col-item a .image {
	position: relative;
	width: 100%;
	display: block;
	float: left;
}

.col-item a .image .rating, .col-item a .image .views, .col-item a .image .time {
	position: absolute;
	right: 4px;
	background: rgba(0, 0, 0, 0.6);
	font-size: 12px;
	color: #fff;
	padding: 2px 6px;
}

.col-item a .image .rating {
	top : 4px;
}

.col-item a .image .views {
	top: 27px;
	display: none;
}

.col-item a .image .time {
	bottom: 4px;
}

.col-item a .image .rating i, .col-item a .image .views i, .col-item a .image .time i {
	font-size: 16px;
}

.col-item a .title, .col-item .edit {
	background: #252525;
	width: 100%;
	display: block;
	float: left;
	font-size: 13px;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #fff;
	padding: 6px 10px;
	overflow: hidden;
}

.col-item a:hover .title, .col-item .edit:hover {
	color: #e1cc00;
}

.col-item a .title.channel {
	text-align: center;
}

.col-item .edit {
	padding-top: 2px;
	padding-bottom: 2px;
}

.col-item .edit, .col-item .edit a {
	float: left;
	font-size: 12px;
	margin-top: -2px;
	margin-bottom: 2px;
}

#player {
	position: relative;
	width: 100%;
	height: 640px !important;
	display: block;
	float: left;
	padding: 0 !important;
	margin-bottom: 10px;
}

#player #thisPlayer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100% !important;
	height: 100% !important;
	display: block;
	overflow: hidden;
}

.vjs-default-skin * {
	color: #fff !important;
}

.col-12-clear h1 {
	width: auto !important;
	padding: 0 !important;
}

ul#rating_options {
	float: right;
}

ul#rating_options li, ul#rating_options li a {
	float: left;
	font-size: 18px;
}

ul#rating_options li {
	margin-left: 6px;
}

ul#rating_options li a .icon {
	font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	font-size: 24px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ul#rating_options li a .icon.i-thumbs-up:before {
	content: '\f164';
	color: #60c042;
}

ul#rating_options li a .icon.i-thumbs-down:before {
	content: '\f165';
	color: #d70a0a;
}

ul#rating_options li.score {}

[data-mb=tab-content].active {
	width: 100%;
	display: block;
	float: left;
}

[data-expand=comments],[data-mb=tab-content] {
	width: 100%;
	display: none;
	float: left;
}

#main ul.toolbar li, #main ul.toolbar li a {
	float: left;
}

ul.tabs-list {
	width: 100%;
	display: block;
	float: left;
	margin: 10px 0;
}

ul.tabs-list li, ul.tabs-list--mailbox li {
	width: 25%;
	display: block;
	float: left;
	text-align: center;
}

ul.tabs-list--mailbox li * {
	color: #fff;
}

.user-profile ul.tabs-list li, ul.tabs-list--mailbox li {
	width: 100%;
}

ul.tabs-list.logged-in li {
	width: 20%;
}

ul.tabs-list li a, ul.tabs-list--mailbox li a {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}

ul.tabs-list li a, ul.tabs-list--mailbox li a {
	background: #222;
	font-size: 16px;
	color: #fff;
	padding: 10px 0;
}

.user-profile ul.tabs-list li a, ul.tabs-list--mailbox li a {
	background: #2f2f2f;
	text-align: left;
	padding: 6px 15px;
	border-bottom: 1px solid #404040;
}

.user-profile ul.tabs-list li:last-child a, ul.tabs-list--mailbox li:last-child a {
	border: 0;
}

ul.tabs-list li a:hover, ul.tabs-list--mailbox li a:hover {
	background: #484848;
}

ul.tabs-list li.active a {
	background: #b53131;
}

h3.add {
	margin-bottom: 6px;
}

.avatar {
	width: 10%;
	display: block;
	float: left;
	text-align: center;
}

.user-profile .avatar {
	width: 100%;
	margin-top: 4px;
}

.avatar * {
	font-size: 12px;
}

.avatar a {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}

.avatar img {
	width: 100%;
	height: auto;
	display: block;
	float: left;
}

.avatar .user {
	font-weight: 700;
	text-align: center;
	color: #1a54bd;
}

.contents {
	width: 90%;
	display: block;
	float: left;
	padding: 0 0 0 10px;
}

ul.stats-list {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 6px;
}

ul.stats-list li {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #000;
}

ul.stats-list li:last-child {
	padding: 0;
	margin: 0;
	bordeR: 0;
}

ul.stats-list li i {
	margin-right: 2px;
}

.contents .description {
	width: 100%;
	display: block;
	float: left;
}

.contents p {
	width: 100%;
	display: block;
	float: left;
}

.tab-wrapper textarea {
	height: 80px;
	min-height: 80px;
	max-height: 80px;
	resize: none;
}

ul.share-list {
	width: 100%;
	display: block;
	float: left;
}

ul.share-list li, ul.share-list li a {
	float: left;
}

ul.share-list li a i {
	color: #fff;
	font-size: 48px;
	margin: 10px 6px 0 0;
}

ul.ul-comments, ul.ul-comments li {
	width: 100%;
	display: block;
	float: left;
}

ul.ul-comments.more-comments {
	display: none;
}

ul.ul-comments li {
	margin-top: 6px;
	margin-bottom: 14px;
}

ul.ul-comments li .contents {
	padding: 0 0 0 10px;
}

ul.ul-comments li .contents .comment {
	width: 100%;
	display: block;
	float: left;
	margin-top: 6px;
}

form.sendCommentsBox input, form.sendCommentsBox textarea, form.sendCommentsBox img, .col-upload form input, .col-upload form img, form.user-profile-private-message input, form.user-profile-private-message textarea, .col-contact input, .col-contact textarea, .col-contact img {
	margin-bottom: 8px;
}

form.user-profile-private-message textarea {
	height: 200px !important;
	min-height: 200px !important;
	max-height: 400px !important;
	resize: vertical !important;
}

.user-profile-clear-padding h2, .user-profile-clear-padding ul.profile-list, .user-profile-clear-padding h3, .user-profile-clear-padding form.user-profile-private-message {
	padding: 0 0 0 10px;
}

.user-profile-clear-padding a.button, .user-profile-clear-padding .table-responsive {
	margin-left: 10px !important;
}

.user-profile-clear-padding .table-responsive {
	margin-top: 4px;
}

.user-profile-clear-padding table a.button {
	margin-top: 10px !important;
	margin-right: 2px !important;
	margin-left: 0 !important;
}

.img-current {
	width: 100%;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	margin-top: 6px;
}

.gallery-controls {
	display: table;
	margin: 10px auto 0 auto;
}

.gallery-controls a.button {
	margin: 0 1px;
}

.col-upload, .col-edit-profile, .col-contact {
	width: 60%;
	display: table;
	padding: 0 0 0 10px;
	margin: 0 auto;
}

.col-upload form label {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 4px;
}

.upload-status, .fine-uploader {
	width: 100%;
	display: block;
	float: left;
}

.checkboxes {
	width: 100%;
	display: block;
	float: left;
	margin-top: 3px;
}

.checkboxes .checkbox-inline {
	width: 100%;
	display: block;
	float: left;
	margin: 3px 0;
}

.group-checkboxes {
	width: 25%;
	display: block;
	float: left;
}

@media (max-width: 700px) { 
	.group-checkboxes {
		width: 50%;
	}
}

@media (max-width: 400px) {
	.group-checkboxes {
		width: 100%;
	}
}

.checkboxes input {
	width: auto !important;
	min-height: auto !important;
	float: left !important;
	margin-right: 4px;
}

input.hidden-field {
	display: none;
}

.checkboxes .sub-label {
	float: left;
	margin-left: 6px;
}

ul.user-profile-actions {
	width: 100%;
	display: block;
	float: left;
}

ul.user-profile-actions li {
	width: 20%;
	display: block;
	float: left;
	padding: 0 0 0 10px;
}

ul.user-profile-actions li a {
	background: #b53131;
	width: 100%;
	display: block;
	float: left;
	font-size: 18px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	padding: 20px;
}

ul.user-profile-actions li a:hover {
	background: #000;
}

ul.user-profile-actions li a i {
	width: 100%;
	display: block;
	float: left;
	font-size: 36px;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}

.bootstrap-select .dropdown-toggle, .bootstrap-select .dropdown-menu {
	display: none !important;
}

.mailbox-nav-col {
   	width: 16.16% !important;
	float: left;
	padding-left: 10px;
}

.mailbox-content-col {
	width: 83.23% !important;
	float: left;
	padding-left: 10px;
	margin: 0 0 0 0.6% !important;
}

#mailbox .pagination-col {
	width: 100%;
	display: block;
	float: left;
	margin: 10px 0;
}

#mailbox .pagination-inner-col {
	display: table;
	float: none;
	margin: 0 auto;
}

.pagination {
	width: 100%;
	display: block;
	float: left;
	padding: 0 10px 10px 10px;
}

.pagination .border {
	margin: 10px 0 20px 0;
}

.pagination .pages {
	display: table;
	margin: 0 auto;
}

.pagination a, .pagination span {
	float: left;
	font-size: 14px;
	padding: 4px 10px;
	margin: 0 2px;
}

.pagination.tags a {
	padding: 6px 10px;
	margin-bottom: 4px;
}

.pagination a {
	background: #252525;
	color: #fff;
}

.pagination span, .pagination a:hover, .pagination.tags a.active {
	background: #b53131;
}

.pagination.tags a.active, .pagination.tags a.active:hover {
	background: #b53131 !important;
}

.pagination a.prev, .pagination a.next {
	background: #252525;
}

.pagination a.prev:hover, .pagination a.next:hover {
	background: #b53131;
}

#footer {
	width: 100%;
	display: block;
	float: left;
	margin-top: 20px;
}

#footer .toolbar {
	background: #000;
	width: 100%;
	display: block;
	float: left;
	padding: 20px 0 10px 0;
	border-top: 1px solid #303030;
}

#footer .toolbar ul {
	display: table;
	margin: 0 auto;
}

#footer .toolbar ul li, #footer .toolbar ul li a {
	float: left;
}

#footer .toolbar ul li a {
	font-size: 13px;
	color: #fff;
	margin: 0 10px;
}

#footer #copyright {
	background: #000;
	width: 100%;
	display: block;
	float: left;
	padding-bottom: 20px;
}

#footer #copyright .wrapper, #footer #copyright .wrapper a {
	font-size: 13px;
	text-align: center;
	color: #fff;
}

.modal, .modal-open {
	overflow:hidden
}

.modal, .modal-backdrop {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.modal {
	position: fixed;
	display: none;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.modal * {
	color: #000;
}

.modal .btn-default, .modal button, .modal button * {
	color: #fff !important;
}

.modal button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

.modal.fade .modal-dialog {
	-webkit-transform: translate(0,-25%);
	-ms-transform: translate(0,-25%);
	transform: translate(0,-25%);
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
}

.modal.in .modal-dialog {
	transform: translate(0,0);
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 20px auto;
}

.modal-content {
	width: 100%;
	display: block;
	float: left;
	position: relative;
	background: #fff;
	outline: 0;
}

.modal-backdrop {
	position: fixed;
	z-index: 1040;
	background: #000;
}

.modal-backdrop.fade {
	opacity: 0;
	filter: alpha(opacity=0);
}

.modal-backdrop.in {
	opacity: .5;
	filter: alpha(opacity=50)
}

.modal-header {
	width: 100%;
	display: block;
	float: left;
	padding: 20px 20px 10px 20px;
}

.modal-header .close {
	position: absolute;
	top: 0;
	right: 0;
}

.modal-title {
	margin: 0;
}

.modal-body {
	position: relative;
	width: 100%;
	display: block;
	float: left;
	padding: 0 20px;
}

.modal-footer {
	width: 100%;
	display: block;
	float: left;
	padding: 10px 20px 20px 20px;
}

.modal-footer:after,.modal-footer:before {
	content: ' ';
	display: table;
}

@media (min-width:768px) {
	.modal-dialog {
		width: 80%;
	}
}

@media (min-width:1040px) {
	.modal-dialog {
		width: 700px;
	}
}

.formError .formErrorContent {
	z-index:0
}

.ui-dialog .formError .formErrorContent {
	z-index:5001
}

.formError .formErrorContent {
	width:100%;
	background:#ee0101;
	position:relative;
	color:#fff;
	min-width:7.5rem;
	font-size:.6875rem;
	border:.125rem solid #ddd;
	box-shadow:0 0 .375rem #000;
	-moz-box-shadow:0 0 .375rem #000;
	-webkit-box-shadow:0 0 .375rem #000;
	-o-box-shadow:0 0 .375rem #000;
	padding:.25rem .625rem;
	border-radius:.375rem;
	-moz-border-radius:.375rem;
	-webkit-border-radius:.375rem;
	-o-border-radius:.375rem
}

.formError.inline .formErrorContent {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius:0
}

.greenPopup .formErrorContent
{
	background:#33be40
}

.blackPopup .formErrorContent
{
	background:#393939;
	color:#FFF
}

.qq-uploader
{
	position:relative;
	width:100%
}

.qq-upload-button
{
	background: #b53131;
	width: 100%;
	display: block;
	float: left;
	color: #fff;
	font-weight: 700;
	padding: 4px 10px;
}

.qq-upload-button *
{
	color:#fff
}

.qq-upload-button-hover
{
	background: #000;
}

.qq-upload-button-focus
{

}

.irs-hidden-input,.irs-line
{
	outline:0!important
}

.qq-upload-drop-area,.qq-upload-extra-drop-area
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	min-height:1.875rem;
	z-index:2;
	background:#FF9797;
	text-align:center
}

.qq-upload-drop-area span
{
	display:block;
	position:absolute;
	top:50%;
	width:100%;
	margin-top:-.5rem;
	font-size:1rem
}

.qq-upload-extra-drop-area
{
	position:relative;
	margin-top:3.125rem;
	font-size:1rem;
	padding-top:1.875rem;
	height:1.25rem;
	min-height:2.5rem
}

.qq-upload-drop-area-active
{
	background:#FF7171
}

.qq-upload-list
{
	width: 100%;
	display: block;
	float: left;
	margin:0;
	padding:0;
	list-style:none
}

.qq-upload-list li
{
	margin:0;
	padding:.5625rem;
	line-height:.9375rem;
	font-size:1rem;
	background-color:#FFF0BD
}

.qq-upload-cancel,.qq-upload-failed-text,.qq-upload-file,.qq-upload-finished,.qq-upload-retry,.qq-upload-size,.qq-upload-spinner
{
	margin-right:.75rem
}

.qq-upload-file
{
	color:#000;
	font-size:.875rem
}

.qq-upload-spinner
{
	display:inline-block;
	background:url(loading.gif);
	width:.9375rem;
	height:.9375rem;
	vertical-align:text-bottom
}

.qq-drop-processing
{
	display:none
}

.qq-drop-processing-spinner
{
	display:inline-block;
	background:url(processing.gif);
	width:1.5rem;
	height:1.5rem;
	vertical-align:text-bottom
}

.qq-upload-finished
{
	display:none;
	width:.9375rem;
	height:.9375rem;
	vertical-align:text-bottom
}

.qq-upload-retry
{
	display:none
}

.qq-upload-retryable .qq-upload-retry
{
	display:inline
}

.qq-upload-cancel,.qq-upload-retry,.qq-upload-size
{
	font-size:.75rem;
	font-weight:400;
	color:#900
}

.qq-upload-failed-text
{
	display:none;
	font-style:italic;
	font-weight:700
}

.qq-upload-failed-icon
{
	display:none;
	width:.9375rem;
	height:.9375rem;
	vertical-align:text-bottom
}

.qq-upload-fail .qq-upload-failed-text
{
	display:inline
}

.qq-upload-retrying .qq-upload-failed-text
{
	display:inline;
	color:#D60000
}

.qq-upload-list li.qq-upload-success
{
	background-color:#5DA30C;
	color:#FFF
}

.qq-upload-list li.qq-upload-fail
{
	background-color:#D60000;
	color:#FFF
}

.qq-progress-bar
{
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#1e5799),color-stop(50%,#2989d8),color-stop(51%,#207cca),color-stop(100%,#7db9e8));
	background:-webkit-linear-gradient(top,#1e5799 0,#2989d8 50%,#207cca 51%,#7db9e8 100%);
	background:linear-gradient(to bottom,#1e5799 0,#2989d8 50%,#207cca 51%,#7db9e8 100%);
	width:0;
	height:.9375rem;
	border-radius:.375rem;
	margin-bottom:.1875rem;
	display:none
}

table
{
	width:100%;
	border-collapse:collapse;
	border-spacing:0
}

td,th
{
	padding:0
}

.table
{
	width:100%
}

thead *
{
	font-weight: 700;
}

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th
{
	padding:.5rem;
	line-height:1.429;
	vertical-align:top;
	border-top:.0625rem solid #ddd
}

.table>thead>tr>th
{
	vertical-align:bottom;
	border-bottom:.125rem solid #ddd
}

.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th
{
	border-top:0
}

.table>tbody+tbody
{
	border-top:.125rem solid #ddd
}

.table .table
{
	background-color:#121212
}

.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th
{
	padding:.3125rem
}

.table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th
{
	border:.0625rem solid #ddd
}

.table-bordered>thead>tr>td,.table-bordered>thead>tr>th
{
	border-bottom-width:.125rem
}

.table-striped>tbody>tr:nth-of-type(odd)
{
	background-color:#f9f9f9
}

.table-hover>tbody>tr:hover,.table>tbody>tr.active>td,.table>tbody>tr.active>th,.table>tbody>tr>td.active,.table>tbody>tr>th.active,.table>tfoot>tr.active>td,.table>tfoot>tr.active>th,.table>tfoot>tr>td.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>thead>tr.active>th,.table>thead>tr>td.active,.table>thead>tr>th.active
{
	background-color:#f5f5f5
}

table col[class*=col-]
{
	position:static;
	float:none;
	display:table-column
}

table td[class*=col-],table th[class*=col-]
{
	position:static;
	float:none;
	display:table-cell
}

.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover
{
	background-color:#e8e8e8
}

.table>tbody>tr.success>td,.table>tbody>tr.success>th,.table>tbody>tr>td.success,.table>tbody>tr>th.success,.table>tfoot>tr.success>td,.table>tfoot>tr.success>th,.table>tfoot>tr>td.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>thead>tr.success>th,.table>thead>tr>td.success,.table>thead>tr>th.success
{
	background-color:#dff0d8
}

.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover
{
	background-color:#d0e9c6
}

.table>tbody>tr.info>td,.table>tbody>tr.info>th,.table>tbody>tr>td.info,.table>tbody>tr>th.info,.table>tfoot>tr.info>td,.table>tfoot>tr.info>th,.table>tfoot>tr>td.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>thead>tr.info>th,.table>thead>tr>td.info,.table>thead>tr>th.info
{
	background-color:#d9edf7
}

.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr.info:hover>th,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover
{
	background-color:#c4e3f3
}

.table>tbody>tr.warning>td,.table>tbody>tr.warning>th,.table>tbody>tr>td.warning,.table>tbody>tr>th.warning,.table>tfoot>tr.warning>td,.table>tfoot>tr.warning>th,.table>tfoot>tr>td.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>thead>tr.warning>th,.table>thead>tr>td.warning,.table>thead>tr>th.warning
{
	background-color:#fcf8e3
}

.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover
{
	background-color:#faf2cc
}

.table>tbody>tr.danger>td,.table>tbody>tr.danger>th,.table>tbody>tr>td.danger,.table>tbody>tr>th.danger,.table>tfoot>tr.danger>td,.table>tfoot>tr.danger>th,.table>tfoot>tr>td.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>thead>tr.danger>th,.table>thead>tr>td.danger,.table>thead>tr>th.danger
{
	background-color:#f2dede
}

.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover
{
	background-color:#ebcccc
}

.table-responsive
{
	overflow-x:auto;
	min-height:.01%
}

@media screen and (max-width:767px) {
	.table-responsive
	{
		width:100%;
		margin-bottom:1.03125rem;
		overflow-y:hidden;
		-ms-overflow-style:-ms-autohiding-scrollbar;
		border:.0625rem solid #ddd
	}
	
	.table-responsive>.table
	{
		margin-bottom:0
	}
	
	.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th
	{
		white-space:nowrap
	}
	
	.table-responsive>.table-bordered
	{
		border:0
	}
	
	.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child
	{
		border-left:0
	}
	
	.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child
	{
		border-right:0
	}
	
	.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th
	{
		border-bottom:0
	}
}

@media only screen and (min-width: 1025px) {
	#header ul.toolbar.top li, #header ul#navigation li, #sidebar #show-categories, #show-categories.opened h2 {
		display: block !important;
	}

	#header ul.toolbar li.menu, #header ul#navigation li.menu, #sidebar a.menu {
		display: none !important;
	}
}

@media only screen and (max-width: 1280px) {
	.wrapper {
		width: 100%;
	}

	.col-center .col-margin, #header .col-left, #header .col-right, #header ul.toolbar {
		display: table;
		float: none;
		margin: 10px auto;
	}

	#header a#logo, #header form {
		margin-top: 0;
		margin-bottom: 0;
	}

	#header ul.toolbar.top {
		margin: 0;
	}

	#main ul.toolbar {
		width: 100%;
		display: block;
		float: left;
		margin-top: 2px;
	}

	#main ul.toolbar li a {
		padding: 2px 4px;
		margin-left: 0;
		margin-right: 4px;
	}

	.col-edit-profile .avatar {
		width: 120px;
	}
}

@media only screen and (max-width: 1024px) {
	#sidebar ul li a .counter {
		width: 100%;
		display: block;
		float: left;
	}
}

@media only screen and (max-width: 860px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-1.margin, .col-2.margin, .col-3.margin, .col-4.margin, .col-5.margin, .col-6.margin, .col-7.margin, .col-8.margin, .col-9.margin, .col-10.margin, .col-11.margin, .col-12.margin {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.col-item {
		width: 33.333% !important;
	}

	.col-2 .avatar {
		width: auto !important;
		display: table !important;
		float: none !important;
		margin: 0 auto !important;
	}

	#player {
		height: 400px !important;
	}

	.mailbox-nav-col {
		width: 100% !important;
		padding: 0 10px !important;
		margin-bottom: 10px !important;
	}

	#header {
		margin-bottom: 10px;
	}

	#header .col-left, #header .col-right, #header ul.toolbar {
		margin-top: 0;
		margin-bottom: 0;
	}

	#header a#logo {
		position: relative;
		top: 0;
		left: 0;
		display: table;
		float: none;
		margin: 10px auto;
		-moz-transform: none;
		-webkit-transform: none;
		-khtml-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	#header .col-left, #header .col-right {
		width: 100%;
	}

	#header form {
		display: table;
		float: none;
		margin: 0 auto;
	}

	#header ul.toolbar {
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#header ul.toolbar.top {
		margin-bottom: 0;
	}

	#header ul.toolbar li a {
		margin-left: 0;
	}

	#header ul.toolbar li {
		width: 50%;
	}

	#header ul.toolbar li:first-child {
		width: 49%;
		margin-right: 1%;
	}

	#header ul.toolbar li a {
		width: 100%;
		float: left;
		text-align: center;
	}

	#header ul.toolbar li.full {
		width: 100%;
		margin-right: 0;
	}

	#header ul.toolbar.top {
		margin-top: 4px;
	}

	#header ul.toolbar.top, #header ul.toolbar.top li, #header ul.toolbar.top li a {
		width: 100%;
		margin-right: 0;
	}

	#header ul#navigation, #header ul#navigation li, #header ul#navigation li a {
		width: 100%;
	}

	#header ul#navigation li a {
		text-align: center;
	}

	#header ul.toolbar.top li, #header ul#navigation li {
		display: none;
	}

	#header ul.toolbar li.menu, #header ul#navigation li.menu {
		display: block;
	}

	#header ul.toolbar.top.opened li, #header ul#navigation.opened li {
		display: block !important;
	}

	#sidebar {
		margin-bottom: 10px !important;
	}

	#sidebar a.menu, #sidebar #show-categories.opened {
		display: block;
	}

	#sidebar #show-categories, #sidebar #show-categories.opened h2 {
		display: none;
	}

	#sidebar ul li a .counter {
		width: auto;
		display: inline-block;
		float: right;	
	}

	.user-profile-clear-padding h2, .user-profile-clear-padding ul.profile-list, .user-profile-clear-padding h3, .user-profile-clear-padding form.user-profile-private-message {
		padding-left: 0;
	}

	.user-profile-clear-padding a.button, .user-profile-clear-padding .table-responsive {
		margin-left: 0 !important;
	}

	ul.user-profile-actions li {
		padding: 0 10px 0 0;
	}

	ul.user-profile-actions li:last-child {
		padding-right: 0;
	}

	.col-upload, .col-edit-profile, .col-contact {
		width: 100%;
		display: block;
		float: left;
		padding: 0 10px;
		margin: 0;
	}
}

@media only screen and (max-width: 640px) {
	.col-item {
		width: 50% !important;
	}

	#header a#logo {
		font-size: 28px;
	}

	#player {
		height: 320px !important;
	}

	#footer .toolbar ul li, #footer .toolbar ul li a {
		width: 100%;
		text-align: center;
		margin: 0;
	}

	ul.user-profile-actions li {
		width: 50%;
		padding: 0 2px;
		margin-bottom: 4px;
	}

	ul.user-profile-actions li a {
		padding: 6px;
	}

	ul.user-profile-actions li:nth-of-type(odd) {
		padding-left: 0;
	}

	ul.user-profile-actions li:nth-of-type(even) {
		padding-right: 0;
	}

	ul.user-profile-actions li:last-child {
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}

	ul.tabs-list li a, ul.tabs-list--mailbox li a {
		font-size: 12px;
	}
}

@media only screen and (max-width: 480px) {
	.col-item:nth-of-type(2n) {
		clear: none;
	}

	#header a#logo {
		font-size: 24px;
	}

	#header .toolbar a.button {
		font-size: 13px;
	}

	#player {
		height: 260px !important;
	}

	ul.user-profile-actions li {
		width: 100%;
		padding: 0;
	}

	ul.user-profile-actions li:last-child {
		margin-bottom: 0;
	}
}